/********************************/
/* Scottish Climbing Archive    */
/* Main Stylesheet              */
/* Mark Anderson 02/04/2004     */
/********************************/ 
 
/*
**BASIC LAYOUT ELEMENTS
*/
BODY {  font-family: Veranda, Tahoma, Arial, Serif
	font-size: medium;  
	background-color: #cdf; 
	text-align:left; 
} 
 
DT  { font-weight: bolder; font-size: 110%; } 
 
P	 { text-align:left } 
P.right  { text-align:right; } 
P.center { text-align:center; } 
P.error	 { color: #f02 ;   font-family: Courier, Courier-new; }   

/* for formatting email addresses */
.email { font-family: monospace; color: #000; font-style: none;
font-weight: bolder; }

 
/*
**GENERAL FORMATTING CLASSES
*/
.red { color:#f00; }
 
/* link classifications:  internal / external / important / not imp 
 
internal important is the default 
 
int_sec 
ext_imp 
ext_sec 
 
The aim is to have lots of links without making them interfere with 
the way that the text reads. 
 
External links are italic 
 
Secondary links are very dark. 
 
We don't underline secondary links. 
*/ 
 
A:link		  {	color:#00F } 
A:visited 	  {	color:#808 } 
A.int-sec:link    {	color:#008 ; text-decoration:none } 
A.int-sec:visited {	color:#505 ; text-decoration:none } 
A.ext-imp:link    {	color:#00D ; font-style:italic } 
A.ext-imp:visited {	color:#808 ; font-style:italic } 
A.ext-sec:link    {	color:#008 ; text-decoration:none ; font-style:italic } 
A.ext-sec:visited {	color:#505 ; text-decoration:none ; font-style:italic } 
 
/*
**LINKS ON MENUS
*/ 
A.mnu    	{ color:#00A ; text-decoration:underline; } 
A.mnu:link    	{ color:#00A ; text-decoration:underline; } 
A.mnu:visited 	{ color:#00A ; text-decoration:underline; } 
A.new:link    	{ color:#F01111; text-decoration:none; font-style:italic;} 
A.new:visited 	{ color:#F01111; text-decoration:none; font-style:italic;} 
A.warn:link   	{ color:#F00; text-decoration:underline; } 
A.warn:visited   { color:#F00; text-decoration:underline; } 

/*
**LINKS AT THE BOTTOM OF THE PAGE
*/
A.smallbot	 { color:#00A; font-size: 75%; text-decoration:none; } 
A.smallbot:link  { color:#00A; font-size: 75%; text-decoration:none; } 
A.smallbot:visited { color:#00A; font-size: 75%; text-decoration:none;} 

/*
**TOP BAR CLASS
*/
.topbar	{ font-size: 85%; 
	  font-weight: bold; 
	  background-color: #44f; 
	  color: #fff; 
} 
A.topbar:link { color:#fff ; text-decoration:none; background-color: #44f;} 
A.topbar:visited { color:#fff ; text-decoration:none; background-color: #44f;} 


/*
**YELLOW LINKS (this should be contextual not a colour)
*/
A.yellow	{ font-size: 90%; color:#ff0; 
                  text-decoration:underline; font-family: Arial,Tahoma;}
A.yellow:link	{ font-size: 90%; color:#ff0; 
                  text-decoration:underline; font-family: Arial,Tahoma;}
A.yellow:visited {font-size: 90%; color:#ff0; 
                  text-decoration:underline;font-family: Arial,Tahoma; }

/*
**LIST CLASSES
*/ 
.soon		{ color:#71F; font-style:italic;  
		  background-color:#99E; font-size:90% } 
.editorial	{ color:#448; font-size:95% ;  } 
.menu		{ font-size:95%; background-color:#adf; } 
 
/*
**SHOPS CLASSES
*/
.shopresulttitle { 
	font-weight:bold; 
	font-size:110%; 
	color:#000; 
	background-color:#dde; 
	text-decoration:underline; 
	} 
 
.shopresults { 
	font-size: 90%; 
	text-decoration:none; 
	background-color:#e0e0e0; 
	} 
 
.shopform { 
	background-color:#cdf; 
	} 
 
INPUT	{ font-size: 85%; } 
INPUT.shopform { font-size:85%; background-color:#faa; } 
 
.smallbot { font-size: 85%; } 
 

 
/*
** MUNRO TABLES 
*/
.munro1 {
	font-size:   100%;
	font-weight: bold;
	text-align:  center;
} 
.munro2 {
	font-size: 	90%;
}
.munro3 {
	font-size:	90%;
}

/*
** EDITORIAL BOXES
*/
.eboxtitle { 
	color: #fff; 
	font-size: 90%; 
	font-weight: bold; 
	text-align: center; 
	background-color: #008; 
	} 
 
.eboxbody { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	margin: 2%; 
	}	 
 
.mboxtitle { 
	color: #fff; 
	font-size: 90%; 
	font-weight: bolder; 
	text-align: center; 
	background-color: #008; 
	} 
 
table.xref {
	background-color: #fff;
	border-style: solid;
	border-width: 1;
	border-color: silver;
	border-collapse: collapse;
}

td.xreftitle {
	color: #fff; 
	font-size: 90%; 
	font-weight: bolder; 
	text-align: center; 
	background-color: #008; 
}
td.xrefbody {
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	border-style: solid;
	border-width: 1;
	border-color: silver;
}
.mboxbody { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	}	 
/*
**BOOKS CLASSES
*/
.booktitle { 
	color: #fff; 
	text-align: left; 
	background-color: #008; 
	} 
 
.bookinfo { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	}	
 
/*
**ROUTES CLASSES
*/
.routetitle { 
	color: #fff; 
	text-align: left; 
	background-color: #008; 
	border-style: solid; border-color: silver;

	} 
.craglist { font-weight: bold; font-family: Tahoma; text-align: left;}
.craglist2 { font-weight: bold; font-family: Tahoma; 
	     text-align: left; background-color: #008; color: #fff;}
.cragsummary { font-weight: bold; font-size: 95%; font-family: Tahoma;}
.cragsummary2 {font-size: 90%; font-family: Tahoma } 
.routeinfo { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	border-style: solid; border-color: silver;
	}	

.smallform {
	font-size: 95%;
}
.poster {
	color: #448; 
	background-color: #eef; 
	font-size: 80%; 
	font-style: italic;
} 
 
.route	 { font-family: Arial,Tahoma; 
	   font-size: 90%;
	 }
TD.route {font-size: 95%; color:#448; left-margin: 50;}
TD.route2 {font-size: 90%; color:#448; }
DT.route { }
DD.route { font-size: 95%; color:#448; left-margin: 50; }


/*
**NEW FORMATS FOR MAIN LAYOUT
*/

INPUT.float { 
       background-color: #def; 
       font-style: italic; font-size=90%;  
       border-colour: #ddf; border-style: solid;
       //margin-left: 5px
}
SELECT.float { 
       font-style: italic; font-size=90%;  
       border-colour: #ddf; border-style: solid;
       background-color: #def;  
}
INPUT.submit { 
       border-colour: #ddf; border-style: solid;
       background-color: #def; 
       font-weight: bold; 
}
.sfrm {
       font-weight: bold; font-style: italic;
       //margin-left: 8px;
       //display: inline;
}
.white { font-weight: bold; font-size: 110%; color: #fff; }
.bgnorm { background-color: #cdf;}

TD.maincontent { 
      background-color: #fff; 
      border-color: silver; 
      border-style: double; 
      border-width: 3;
      margin-top: 20;
}
img { 
      border-color: #ddf; 
      border-style: ridge; 
      border-width: 3;
      margin: 5;

}
img.toplogo {
      border: none;
      margin: 0;
}


/*** We will be dumping this         ***/
/*** Fancy Graphic Links see w3c.org ***/
DIV.map {                        /* Reserve some room for the links */
  padding-top: 190px;
  margin-left: -4%;              /* Adapt this to your own page... */
  margin-right: -6em;            /* Adapt this to your own page... */
  margin-bottom: 4em;
  margin-top: 5em;
  clear: both;
  text-shadow: 0.2em 0.2em /* 0.2em */ silver 
}

#p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10 {
  white-space: nowrap;
}

#p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10 {
  text-indent: 0; 
}
#p1 A, #p2 A, #p3 A, #p4 A, #p5 A, #p6 A, #p7 A, #p8 A, #p9 A, #p10 A {
  text-decoration: none; 
}

#p1, #p1 A   {color: #DDD; font: 90px/1 Impact, Helvetica Narrow, sans-serif}
#p2, #p2 A   {color: #a97; font: bold 60px/1 "Georgia", serif}
#p3, #p3 A   {color: #080; font: 40px/1 "Verdana", sans-serif}
#p4, #p4 A   {color: #37F; font: bold 40px/1 Courier New, Courier, monospace}
#p5, #p5 A   {color: #F73; font: bold 100px/1 "Verdana", sans-serif}
#p6, #p6 A   {color: #22A; font: bold 25px/1 "Verdana", sans-serif}
#p7, #p7 A   {color: #088; font: bold 75px/1 Impact, sans-serif}
#p8, #p8 A   {color: #088; font: italic 20px/1 "Verdana", sans-serif}
#p9, #p9 A   {color: #088; font: italic 20px/1 "Verdana", sans-serif}
#p10, #p10 A {color: #F73; font: bold 60px/1 "Verdana", sans-serif}

#p1  {text-align: right;  margin: -150px 85px 85px 0}    /* munros */
#p2  {text-align: left;   margin: -190px 0 150px 5%}  /* routes */
#p3  {text-align: right;  margin: -90px 25% 30px 0}   /* snow */
#p4  {text-align: right;  margin: -100px 75px 30px 0}     /* events */
#p5  {text-align: left;   margin: -100px 0 30px 2%}    /* safety */
#p6  {text-align: left;   margin: -30px 0 15px 20%}   /* people */
#p7  {text-align: right;  margin: -30px 15% 0px 0}      /* shops  */

#p8  {text-align: left;   margin: -40px 0 20px 3%}    /* bottom left */
#p9  {text-align: right;  margin: -25px 0 5px 0}      /* bottom right */
#p10 {text-align: left;   margin: -130px 0 70px 0}    /* center left */

